=== debian/control ===
Source: grub-init-diversity
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Build-Depends:
 debhelper-compat (= 10)
Standards-Version: 3.9.8

Package: grub-init-diversity
Section: init-diversity
Priority: optional
Architecture: all
Depends:
 grub-common,
Replaces:
 grub-multi-init-enabler,
Recommends:
 sysvinit-init-diversity,
 runit-init-diversity,
 openrc-init-diversity,
 systemd-init-diversity,
 s6-rc-init,
 s6-66-init,
 dinit-init-diversity,
Suggests:
 init-diversity-tools,
Description: A simple package containing a script to modify grub configuration for multiple init support.
 A simple package containing a script to modify grub configuration in order to: 
 Probe & recognise various installed inits making them available in the boot screen. 
 Default to booting the last used init instead of the distro's "default" init.
