## grub-init-diversity 0.0.1.0experimental1

=== debian/changelog ===
grub-init-diversity (0.0.1.0experimental1) UNRELEASED; urgency=medium

  * Added dinit support.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 26 Apr 2025 22:22:22 +1000
