=== debian/control ===
--- 
+++ 
@@ -10,18 +10,18 @@
 Section: init-diversity
 Priority: optional
 Architecture: all
-Depends:
- grub-common,
+Pre-Depends:
+ grub2-common,
 Replaces:
  grub-multi-init-enabler,
 Recommends:
  sysvinit-init-diversity,
+ s6-rc-init-diversity | s6-rc-init,
+ s6-66-init-diversity | s6-66-init,
+ dinit-init-diversity | dinit-init,
+ openrc-init-diversity,
  runit-init-diversity,
- openrc-init-diversity,
  systemd-init-diversity,
- s6-rc-init,
- s6-66-init,
- dinit-init-diversity,
 Suggests:
  init-diversity-tools,
 Description: A simple package containing a script to modify grub configuration for multiple init support.
