## grub-init-diversity 0.0.1.0experimental2

=== debian/changelog ===
grub-init-diversity (0.0.1.0experimental2) unstable; urgency=medium

  * antiX build

 -- anticapitalista <antix@operamail.com>  Fri, 03 Oct 2025 19:24:23 +0300
