## grub-init-diversity 0.0.1.0experimental3

=== debian/changelog ===
grub-init-diversity (0.0.1.0experimental3) unstable; urgency=medium

  * don't upgrade grub at build time ie in chroot
  * add -antix recommends

 -- anticapitalista <antix@operamail.com>  Wed, 08 Oct 2025 14:15:06 +0300
