=== debian/control ===
--- 
+++ 
@@ -15,12 +15,12 @@
 Replaces:
  grub-multi-init-enabler,
 Recommends:
- sysvinit-init-diversity,
- s6-rc-init-diversity | s6-rc-init,
- s6-66-init-diversity | s6-66-init,
- dinit-init-diversity | dinit-init,
+ sysviinit-init-antix | sysvinit-init-diversity,
+ s6-rc-init-antix | s6-rc-init-diversity | s6-rc-init,
+ s6-66-init-antix | s6-66-init-diversity | s6-66-init,
+ dinit-init-antix | dinit-init-diversity | dinit-init,
  openrc-init-diversity,
- runit-init-diversity,
+ runit-init-antix | runit-init-diversity,
  systemd-init-diversity,
 Suggests:
  init-diversity-tools,
