## grub-init-diversity 0.0.2.0experimental1

=== debian/changelog ===
grub-init-diversity (0.0.2.0experimental1) unstable; urgency=medium

  * Removed sed script as it is ineffective to when grub2-common conffiles upgraded..
  * Added conditions to /etc/default/grub to control behavior in single vs multi-init installs.
  * Reinstated & expanded SUPPORTED_INITS sections in /etc/grub.d/10_linux /etc/grub.d/20_linux_xen 
  * Using dpkg-diversion to avoid debian grub updates breaking multi-init

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 11 Oct 2025 22:22:22 +1000
 
