=== debian/control ===
Source: grub-init-diversity
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 3.9.8

Package: grub-init-diversity
Section: init-diversity
Priority: optional
Architecture: all
Depends: 
 debconf,
Replaces:
 grub-multi-init-enabler,
 grub-common,
 grub2-common,
 memtest86+,
Provides: 
 grub-init-diversity,
Recommends:
 sysvinit-init-diversity,
 s6-rc-init-diversity,
 s6-66-init-diversity,
 dinit-init-diversity,
 openrc-init-diversity,
 runit-init-diversity,
 systemd-init-diversity,
Suggests:
 init-diversity-tools,
Description: Configures grub to support multiple inits
 Provides modified grub files which allows grub to:
 - Detect & boot various inits in the SUPPORTED_INITS sections in 10_linux 20_linux_xen
 - Alters default grub behavior depending on single or multi-init detection
