## grub-init-diversity 0.0.2.0experimental1+antix1

=== debian/changelog ===
grub-init-diversity (0.0.2.0experimental1+antix1) unstable; urgency=medium

  * antiX build (same as original) 

 -- anticapitalista <antix@operamail.com>  Sun, 12 Oct 2025 19:51:34 +0300
