=== debian/control ===
--- 
+++ 
@@ -20,12 +20,12 @@
 Provides: 
  grub-init-diversity,
 Recommends:
- sysvinit-init-diversity,
- s6-rc-init-diversity,
- s6-66-init-diversity,
- dinit-init-diversity,
+ sysviinit-init-antix | sysvinit-init-diversity,
+ s6-rc-init-antix | s6-rc-init-diversity,
+ s6-66-init-antix | s6-66-init-diversity,
+ dinit-init-antix | dinit-init-diversity,
  openrc-init-diversity,
- runit-init-diversity,
+ runit-init-antix | runit-init-diversity,
  systemd-init-diversity,
 Suggests:
  init-diversity-tools,
