## grub-init-diversity 0.0.3.0antix1

=== debian/changelog ===
grub-init-diversity (0.0.3.0antix1) unstable; urgency=medium

  * Added option to hide secondary cmdline inits under advanced grub menu
  * set default GRUB_GFXMODE=1024x768
  * thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Jan 2026 18:00:24 +0200
