=== debian/control ===
--- 
+++ 
@@ -18,16 +18,8 @@
  grub2-common,
  memtest86+,
 Provides: 
- grub-init-diversity,
+ grub-multi-init-enabler,
 Recommends:
- sysviinit-init-antix | sysvinit-init-diversity,
- s6-rc-init-antix | s6-rc-init-diversity,
- s6-66-init-antix | s6-66-init-diversity,
- dinit-init-antix | dinit-init-diversity,
- openrc-init-diversity,
- runit-init-antix | runit-init-diversity,
- systemd-init-diversity,
-Suggests:
  init-diversity-tools,
 Description: Configures grub to support multiple inits
  Provides modified grub files which allows grub to:
